/* HEADER MENU SECTION */
header {
    border-top: solid thick #01b54d;
}
.navbar-brand img {
    max-height: 2.6em;
}
.nav-link.active {
    color: #103a82 !important;
    border-bottom: 2px solid #103a82;
    /*
    height: 100%;
    display: inline-block;
    */
}
/* END HEADER MENU SECTION */

/* CAROUSEL SECTION */
.carousel-container {
    background-image: url("carousel_bg_800.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
@media screen and (min-width: 900px) {
    .carousel-container { background-image: url("carousel_bg_1024.png"); }
}
@media screen and (min-width: 1100px) {
    .carousel-container { background-image: url("carousel_bg_1366.png"); }
}
@media screen and (min-width: 1600px) {
    .carousel-container { background-image: url("carousel_bg_1920.png"); }
}
.carousel-item img {
    height: auto !important;
    width: auto !important;
    object-fit: scale-down;
}
/* END CAROUSEL SECTION */

/* FOOTER SECTION */
footer {
    border-top: 1em solid #e9eaee;
    background-color: #363839;
    margin-top: 2em;
}
footer > div {
    font-size: 80%;
    color: #8C8989;
    text-shadow: 1px 2px 2px #000;
    margin-top: 7em;
    background-color: #282a2b;
    border-top: thin solid #4b4c4d;
}
/* END FOOTER SECTION */

/* YOUTUBE DISPLAY */
.youtube-lightbox-link {
    cursor: pointer;
}
.youtube-lightbox-video {
    position: fixed;
    top: 50%;
    left: 50%;
    max-width: 90%;
    max-height: 90%;
    background-color: rgba(0,0,0,0.6);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-shadow: 2px 2px 22px rgba(0,0,0,0.9), 0px 0px 9px rgba(0,0,0,0.4);
    z-index: 99998;
}
.youtube-lightbox-close {
    position: fixed;
    width: 2.3em;
    height: 2.3em;
    cursor: pointer;
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
    transition: all 0.27s ease;
    z-index: 99999;
}
.youtube-lightbox-close:hover {
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
    transform: translate(-50%, -50%) rotate(90deg);
}
.youtube-lightbox-close > svg > circle {
    fill: #f02030;
}
/* END YOUTUBE DISPLAY */

/* GENERAL ELEMENTS */
h1 > img {
    max-width: 100%;
}
h1, h2, h3 {
    font-weight: 300;
}

.text-color-navy {
    color: #103a82;
}

.blockquote {
    background-color: #f6f6f6;
    border-color: #103a82;
    font-size: inherit;
    color: #666;
}

ul.bullet-stars {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.bullet-stars > li { 
    padding-left: 0em;
    margin-top: 0.7em;
}
ul.bullet-stars > li:before {
    content: url("star.svg"); /* Insert content that looks like bullets */
    height: 1.2rem;
    width: 1.2rem;
    display: inline-block;
    margin-right: 0.7rem;
    vertical-align: middle;
}

.img-side {
    width: 150px;
    max-width: 30%;
    height: auto;
}

.horizontal-line { 
    display:block;
    border: none;
    height:1px;
    width: 100%;
    margin-top: 3em;
    margin-bottom: 2em;
    background: rgba(170,170,170,0.8);
    background: -moz-radial-gradient(center, circle cover, rgba(170,170,170,1) 50%, rgba(170,170,170,0) 85%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, circle cover, rgba(170,170,170,1) 50%,rgba(170,170,170,0) 85%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(circle at center, rgba(170,170,170,1) 50%,rgba(170,170,170,0) 85%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.button-cust-blue {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    text-align: center;
    color: #ffffff;
    background-color: #003e7e;
    padding: 0.3em 1.1em;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 0.3em;
    box-shadow: 1px 2px 8px rgba(0,0,0,0.4);
    transition: all 0.2s ease;
}
.button-cust-blue:hover {
    color: #003e7e;
    text-decoration: none;
    background-color: #ffffff;
    box-shadow: 1px 2px 10px rgba(0,0,0,0.6);   
}
.btn-cust-blue-large {
    padding: 0.95em 2.4em;
}